| Version: 3.0.4

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Classes
hashset.h File Reference

## Classes

class | wxHashSet
| This is a simple, type-safe, and reasonably efficient hash set class, whose interface is a subset of the interface of STL containers. More...